body {
font-family: Candara, Roboto, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #000000;
background-color: #ffffff
}

a:link {
color: #0b4a91;
}

a:visited {
color: #0b4a91;
}

a:hover {
color: white;
background-color: #0b4a91;
}

a:active {
color: #ff0000;
}

.button {
background-color: #357575;
color: white;
margin: 1px;
border-top: 2px solid #fff;
border-right: 2px solid #ccc;
border-bottom: 2px solid #ccc;
border-left: 2px solid #fff;
border-radius: 5px;
}

.center {
text-align: center;
}

.center_block {
text-align: center;
margin: auto;
}

.color {
color: #990000;
}

.container {
width: 98%;
max-width: 1360px;
margin: 0 auto;
}

.disclaimer {
text-align: center;
width: 400px;
margin: 0 auto;
font-style: italic;
font-size: .75em;
padding: 1em;
border-top: thin solid #ccc;
border-radius: 15px;
box-shadow: 3px 3px 3px #ccc;
}

fieldset {
border: thin solid #bbb;
border-radius: 10px;
margin: auto;
padding: 15px;
box-shadow: 2px 2px 10px #ccc;
}

fieldset.inside {
background-color: #fafafa;
width: 600px;
text-align: right;
}

fieldset.large {
width: 370px;
}

fieldset.outside {
background-color: #eee;
width: 670px;
}

fieldset.small {
width: 198px;
}

h1,h2 {
text-align: center;
color: #086b08;
}

h3 {
text-align: center;
font-weight: normal;
color: navy;
}

hr {
border: thin solid #f6bb3d;
margin: 15px 5em;
color: #f6bb3d;
background-color: #f6bb3d;
}

input {
margin: 3px;
}

label {
font-size: .7em;
text-transform: uppercase;
}

.left {
text-align: left;
margin-left: 20px;
margin-right: auto;
}

legend {
font-size: .8em;
text-transform: uppercase;
text-align: left;
}

.logo {
width: 200px;
height: 180px;
float: left;
}

#select_state {
margin: 3px;
}


@media only screen and (max-width : 1000px) {
body {
font-size: 1.2em;
padding: 0 .1em;
}
blockquote {
margin: 0;
}
.disclaimer {
clear: left;
width: auto;
margin: 0 2em;
}
fieldset.inside {
width: auto;
}
fieldset.outside {
width: auto;
}
fieldset.large {
width: auto;
}
fieldset.small {
width: auto;
}
hr {
clear: both;
}
li {
margin: 0;
}
ul {
margin: 0;
}

@media only screen and (max-width : 700px) {
input {
min-height: 2em;
width: 96%;
}
}









